# Platform

|field    |value                                      |
|:--------|:------------------------------------------|
|version  |R version 4.3.0 (2023-04-21)               |
|os       |macOS Ventura 13.3.1                       |
|system   |aarch64, darwin20                          |
|ui       |RStudio                                    |
|language |(EN)                                       |
|collate  |en_US.UTF-8                                |
|ctype    |en_US.UTF-8                                |
|tz       |America/New_York                           |
|date     |2023-05-02                                 |
|rstudio  |2023.03.0+386 Cherry Blossom (desktop)     |
|pandoc   |3.1.2 @ /opt/homebrew/bin/ (via rmarkdown) |

# Dependencies

|package      |old   |new   |Δ  |
|:------------|:-----|:-----|:--|
|viridis      |0.6.2 |0.6.3 |*  |
|cli          |3.6.1 |3.6.1 |   |
|colorspace   |2.1-0 |2.1-0 |   |
|fansi        |1.0.4 |1.0.4 |   |
|farver       |2.1.1 |2.1.1 |   |
|ggplot2      |3.4.2 |3.4.2 |   |
|glue         |1.6.2 |1.6.2 |   |
|gridExtra    |2.3   |2.3   |   |
|gtable       |0.3.3 |0.3.3 |   |
|isoband      |0.2.7 |0.2.7 |   |
|labeling     |0.4.2 |0.4.2 |   |
|lifecycle    |1.0.3 |1.0.3 |   |
|magrittr     |2.0.3 |2.0.3 |   |
|munsell      |0.5.0 |0.5.0 |   |
|pillar       |1.9.0 |1.9.0 |   |
|pkgconfig    |2.0.3 |2.0.3 |   |
|R6           |2.5.1 |2.5.1 |   |
|RColorBrewer |1.1-3 |1.1-3 |   |
|rlang        |1.1.1 |1.1.1 |   |
|scales       |1.2.1 |1.2.1 |   |
|tibble       |3.2.1 |3.2.1 |   |
|utf8         |1.2.3 |1.2.3 |   |
|vctrs        |0.6.2 |0.6.2 |   |
|viridisLite  |0.4.1 |0.4.1 |   |
|withr        |2.5.0 |2.5.0 |   |

# Revdeps

## Failed to check (12)

|package               |version |error |warning |note |
|:---------------------|:-------|:-----|:-------|:----|
|[cytometree](failures.md#cytometree)|2.0.2   |1     |        |     |
|[fields](failures.md#fields)|14.1    |1     |        |     |
|[geocmeans](failures.md#geocmeans)|0.3.3   |1     |        |     |
|[Hmisc](failures.md#hmisc)|5.0-1   |1     |        |     |
|[marqLevAlg](failures.md#marqlevalg)|2.0.8   |1     |        |     |
|[pdSpecEst](failures.md#pdspecest)|1.2.4   |1     |        |     |
|[RprobitB](failures.md#rprobitb)|1.1.2   |1     |        |     |
|[SFSI](failures.md#sfsi)|1.2.0   |1     |        |     |
|[simmr](failures.md#simmr)|0.5.0   |1     |        |     |
|[skpr](failures.md#skpr)|1.3.0   |1     |        |     |
|[spectralGraphTopology](failures.md#spectralgraphtopology)|0.2.3   |1     |        |     |
|[StratifiedSampling](failures.md#stratifiedsampling)|0.4.1   |1     |        |     |

## All (196)

|package                |version  |error |warning |note |
|:----------------------|:--------|:-----|:-------|:----|
|ARPobservation         |1.2.1    |      |        |     |
|[aweSOM](problems.md#awesom)|1.3      |      |        |1    |
|[bangladesh](problems.md#bangladesh)|1.0.0    |      |        |1    |
|[baRulho](problems.md#barulho)|1.0.6    |      |        |1    |
|bayesmove              |0.2.1    |      |        |     |
|[bayesvl](problems.md#bayesvl)|0.8.5    |      |        |1    |
|behaviorchange         |0.5.5    |      |        |     |
|BiBitR                 |0.3.1    |      |        |     |
|[bioRad](problems.md#biorad)|0.6.2    |      |        |1    |
|BNPdensity             |2023.3.8 |      |        |     |
|[c3](problems.md#c3)   |0.3.0    |      |        |1    |
|CAST                   |0.7.1    |      |        |     |
|[catmaply](problems.md#catmaply)|0.9.3    |      |        |1    |
|[cellpypes](problems.md#cellpypes)|0.1.3    |1     |        |     |
|[chronicle](problems.md#chronicle)|0.3      |      |        |1    |
|CIDER                  |0.99.1   |      |        |     |
|[CINNA](problems.md#cinna)|1.2.0    |      |        |1    |
|[clustMD](problems.md#clustmd)|1.2.1    |      |        |1    |
|[clustree](problems.md#clustree)|0.5.0    |1     |        |     |
|coloc                  |5.1.0.1  |      |        |     |
|colorspace             |2.1-0    |      |        |     |
|CoordinateCleaner      |2.0-20   |      |        |     |
|corHMM                 |2.8      |      |        |     |
|countland              |0.1.1    |      |        |     |
|CSFA                   |1.2.0    |      |        |     |
|ctpm                   |1.0.1    |      |        |     |
|cylcop                 |0.2.0    |      |        |     |
|[cytometree](failures.md#cytometree)|2.0.2    |1     |        |     |
|[dartR](problems.md#dartr)|2.7.2    |1     |        |     |
|[dendextend](problems.md#dendextend)|1.17.1   |      |        |3    |
|dendroTools            |1.2.8    |      |        |     |
|[DiagrammeR](problems.md#diagrammer)|1.0.9    |      |        |1    |
|diffudist              |1.0.1    |      |        |     |
|DIGSS                  |1.0.2    |      |        |     |
|dissever               |0.2-3    |      |        |     |
|distantia              |1.0.2    |      |        |     |
|[DSjobtracker](problems.md#dsjobtracker)|0.1.1    |      |        |1    |
|dynamicSDM             |1.2      |      |        |     |
|[dynaSpec](problems.md#dynaspec)|1.0.1    |      |        |2    |
|[dyngen](problems.md#dyngen)|1.0.5    |1     |        |     |
|[eclust](problems.md#eclust)|0.1.0    |      |        |1    |
|ecochange              |2.9.3.1  |      |        |     |
|ecorest                |1.0.0    |      |        |     |
|ecotraj                |0.0.3    |      |        |     |
|ecr                    |2.1.1    |      |        |     |
|eemR                   |1.0.1    |      |        |     |
|[eesim](problems.md#eesim)|0.1.0    |      |        |1    |
|[effectR](problems.md#effectr)|1.0.2    |      |        |1    |
|[EHRtemporalVariability](problems.md#ehrtemporalvariability)|1.1.4    |      |        |1    |
|[eiExpand](problems.md#eiexpand)|1.0.5    |      |        |1    |
|ENMTools               |1.1.1    |      |        |     |
|[escalation](problems.md#escalation)|0.1.4    |      |        |2    |
|eSDM                   |0.3.7    |      |        |     |
|extras                 |0.6.0    |      |        |     |
|fabR                   |1.1.1    |      |        |     |
|[fastai](problems.md#fastai)|2.2.1    |      |        |1    |
|fbst                   |2.1      |      |        |     |
|[FielDHub](problems.md#fieldhub)|1.3.1    |      |        |1    |
|[fields](failures.md#fields)|14.1     |1     |        |     |
|[fitbitViz](problems.md#fitbitviz)|1.0.5    |      |        |1    |
|[fitODBOD](problems.md#fitodbod)|1.5.0    |      |        |1    |
|[foodingraph](problems.md#foodingraph)|0.1.0    |      |        |2    |
|ForestGapR             |0.1.7    |      |        |     |
|[forestr](problems.md#forestr)|2.0.2    |      |        |1    |
|fsbrain                |0.5.3    |      |        |     |
|funspace               |0.1.1    |      |        |     |
|gamblers.ruin.gameplay |4.0.5    |      |        |     |
|gbm                    |2.1.8.1  |      |        |     |
|[geocmeans](failures.md#geocmeans)|0.3.3    |1     |        |     |
|[geouy](problems.md#geouy)|0.2.6    |      |        |1    |
|ggblanket              |1.8.0    |      |        |     |
|ggcorset               |0.4.5    |      |        |     |
|[ggpointdensity](problems.md#ggpointdensity)|0.1.0    |      |        |1    |
|[ggraph](problems.md#ggraph)|2.1.0    |      |        |2    |
|ggside                 |0.2.2    |      |        |     |
|GGUM                   |0.4-3    |      |        |     |
|[glmmfields](problems.md#glmmfields)|0.1.7    |      |        |1    |
|[gwpcormapper](problems.md#gwpcormapper)|0.1.3    |      |        |1    |
|[heatmaply](problems.md#heatmaply)|1.4.2    |      |        |1    |
|hidecan                |1.1.0    |      |        |     |
|hierarchicalSets       |1.0.4    |      |        |     |
|himach                 |0.3.1    |      |        |     |
|hmer                   |1.4.0    |      |        |     |
|[Hmisc](failures.md#hmisc)|5.0-1    |1     |        |     |
|[httk](problems.md#httk)|2.2.2    |      |        |1    |
|idmodelr               |0.4.0    |      |        |     |
|[industRial](problems.md#industrial)|0.1.0    |      |        |1    |
|Infusion               |2.0.0    |      |        |     |
|intensitynet           |1.4.0    |      |        |     |
|[intSDM](problems.md#intsdm)|1.0.5    |1     |        |     |
|iNZightPlots           |2.15.1   |      |        |     |
|[iSEE](problems.md#isee)|2.12.0   |1     |        |     |
|LDATS                  |0.2.7    |      |        |     |
|leaflet                |2.1.2    |      |        |     |
|[leri](problems.md#leri)|0.0.1    |      |        |1    |
|[lineartestr](problems.md#lineartestr)|1.0.0    |      |        |1    |
|loewesadditivity       |0.1.0    |      |        |     |
|[marqLevAlg](failures.md#marqlevalg)|2.0.8    |1     |        |     |
|mcMST                  |1.1.1    |      |        |     |
|[memoria](problems.md#memoria)|1.0.0    |      |        |1    |
|metaGE                 |1.0.0    |      |        |     |
|metR                   |0.14.0   |      |        |     |
|[mgcViz](problems.md#mgcviz)|0.1.9    |      |        |1    |
|mlr3viz                |0.6.1    |      |        |     |
|[mobirep](problems.md#mobirep)|0.2.3    |      |        |1    |
|[moderndive](problems.md#moderndive)|0.5.5    |      |        |1    |
|MOSS                   |0.2.2    |      |        |     |
|mpmsim                 |1.0.0    |      |        |     |
|multiplestressR        |0.1.1    |      |        |     |
|nandb                  |2.1.0    |      |        |     |
|naniar                 |1.0.0    |      |        |     |
|neatStats              |1.13.3   |      |        |     |
|[noaastormevents](problems.md#noaastormevents)|0.2.0    |1     |        |     |
|nosoi                  |1.1.0    |      |        |     |
|[nullabor](problems.md#nullabor)|0.3.9    |      |        |1    |
|[occCite](problems.md#occcite)|0.5.6    |      |        |2    |
|ohun                   |0.1.0    |      |        |     |
|Ostats                 |0.2.0    |      |        |     |
|palr                   |0.3.0    |      |        |     |
|[pdSpecEst](failures.md#pdspecest)|1.2.4    |1     |        |     |
|PERK                   |0.0.9.2  |      |        |     |
|permutes               |2.6      |      |        |     |
|PheVis                 |1.0.2    |      |        |     |
|platetools             |0.1.5    |      |        |     |
|[Platypus](problems.md#platypus)|3.4.1    |1     |        |     |
|plotdap                |1.0.1    |      |        |     |
|[prioriactions](problems.md#prioriactions)|0.4.2    |1     |        |     |
|promor                 |0.2.0    |      |        |     |
|qad                    |1.0.4    |      |        |     |
|qreport                |0.1.0    |      |        |     |
|quadcleanR             |1.1.0    |      |        |     |
|rangeMapper            |2.0.3    |      |        |     |
|rankinPlot             |1.1.0    |      |        |     |
|rayshader              |0.24.10  |      |        |     |
|[RcmdrPlugin.BiclustGUI](problems.md#rcmdrpluginbiclustgui)|1.1.3.1  |      |        |1    |
|[rcontroll](problems.md#rcontroll)|0.1.0    |      |        |1    |
|[reinsureR](problems.md#reinsurer)|0.1.0    |      |        |1    |
|RelDists               |1.0.0    |      |        |     |
|RGAN                   |0.1.1    |      |        |     |
|riverconn              |0.3.26   |      |        |     |
|[rKOMICS](problems.md#rkomics)|1.1      |      |        |1    |
|rmweather              |0.2.4    |      |        |     |
|roads                  |1.1.0    |      |        |     |
|[RprobitB](failures.md#rprobitb)|1.1.2    |1     |        |     |
|[rSPDE](problems.md#rspde)|2.2.0    |1     |        |     |
|rTLsDeep               |0.0.5    |      |        |     |
|rwty                   |1.0.2    |      |        |     |
|[scater](problems.md#scater)|1.28.0   |1     |        |     |
|[scCustomize](problems.md#sccustomize)|1.1.1    |1     |        |     |
|[SCpubr](problems.md#scpubr)|1.1.2    |1     |        |     |
|[scUtils](problems.md#scutils)|0.1.0    |      |        |1    |
|SEAHORS                |1.6.1    |      |        |     |
|semtree                |0.9.18   |      |        |     |
|[SFSI](failures.md#sfsi)|1.2.0    |1     |        |     |
|[SIBER](problems.md#siber)|2.1.7    |1     |        |     |
|[simmr](failures.md#simmr)|0.5.0    |1     |        |     |
|simplevis              |7.0.0    |      |        |     |
|[SimSurvey](problems.md#simsurvey)|0.1.5    |1     |        |     |
|[skpr](failures.md#skpr)|1.3.0    |1     |        |     |
|SleepCycles            |1.1.4    |      |        |     |
|[SPARSEMODr](problems.md#sparsemodr)|1.2.0    |      |        |1    |
|spatialRF              |1.1.4    |      |        |     |
|[spatialrisk](problems.md#spatialrisk)|0.7.0    |      |        |1    |
|spbabel                |0.6.0    |      |        |     |
|[spectralAnalysis](problems.md#spectralanalysis)|4.3.1    |      |        |1    |
|[spectralGraphTopology](failures.md#spectralgraphtopology)|0.2.3    |1     |        |     |
|sptotal                |1.0.1    |      |        |     |
|SPUTNIK                |1.4.1    |      |        |     |
|SRTsim                 |0.99.6   |      |        |     |
|[stacomiR](problems.md#stacomir)|0.6.0.7  |      |        |1    |
|[stars](problems.md#stars)|0.6-1    |1     |        |     |
|starvz                 |0.7.1    |      |        |     |
|statebins              |1.4.0    |      |        |     |
|[StratifiedSampling](failures.md#stratifiedsampling)|0.4.1    |1     |        |     |
|sugrrants              |0.2.8    |      |        |     |
|[SUMMER](problems.md#summer)|1.3.0    |1     |        |     |
|[surveyvoi](problems.md#surveyvoi)|1.0.5    |1     |        |     |
|tcpl                   |3.0.1    |      |        |     |
|tidygate               |0.4.9    |      |        |     |
|tidyHeatmap            |1.8.1    |      |        |     |
|tidyjson               |0.3.2    |      |        |     |
|torchaudio             |0.3.1    |      |        |     |
|[trip](problems.md#trip)|1.8.7    |2     |        |     |
|[troopdata](problems.md#troopdata)|0.1.5    |      |        |2    |
|[TSstudio](problems.md#tsstudio)|0.1.6    |      |        |2    |
|ufs                    |0.5.2    |      |        |     |
|umiAnalyzer            |1.0.0    |      |        |     |
|VDSM                   |0.1.1    |      |        |     |
|virtualPollen          |1.0.1    |      |        |     |
|wacolors               |0.3.1    |      |        |     |
|whoa                   |0.0.2    |      |        |     |
|wilson                 |2.4.2    |      |        |     |
|WINS                   |1.3.2    |      |        |     |
|wqspt                  |1.0.1    |      |        |     |
|xadmix                 |1.0.0    |      |        |     |
|[xQTLbiolinks](problems.md#xqtlbiolinks)|1.2.2    |1     |        |     |

